{
  "name": "goof",
  "description": "A Snyk vulnerable Goof app on Heroku",
  "repository": "https://gitlab.com/tomas-snyk/node-goof",
  "logo": "https://snyk.io/wp-content/uploads/title-card-avatar.png",
  "keywords": [
    "snyk",
    "goof",
    "node",
    "security",
    "vulnerabilities"
  ],
  "image": "heroku/nodejs",
  "scripts": {},
  "env": {
    "MONGOLAB_URI": {
      "required": true
    }
  },
  "formation": {
    "web": {
      "quantity": 1
    }
  },
  "addons": [
    "mongolab"
  ],
  "buildpacks": [
    {
      "url": "heroku/nodejs"
    }
  ]
}